# Class `luci.xml`

## Functions

pcdata (value) | Create valid XML PCDATA from given string.
striptags (value) | Strip HTML tags from given string.

## Functions

pcdata (value)
  Create valid XML PCDATA from given string.

  ### Parameters

  - value: String value containing the data to escape

  ### Return value:

  String value containing the escaped data
striptags (value)
  Strip HTML tags from given string.

  ### Parameters

  - value: String containing the HTML text

  ### Return value:

  String with HTML tags stripped of